/Instalación de Eneboo en Windows con MySQL
Instalación de Eneboo en Windows con MySQL 2020-02-12T11:11:13+00:00
Print Friendly, PDF & Email

Manual que detalla la instalación de Eneboo en Windows con un servidor MySQL.

  • CREADO INICIALMENTE POR: miguelajsmaps@gmail.com en https://github.com/Miguel-J/eneboo/wiki (YA NO EXISTE)
  • FECHA CREACIÓN:
  • ACTUAL: miguelajsmaps@gmail.com en manuales-eneboo-pineboo.org/instalacion-en-windows-con-mysql/
  • ÚLTIMA ACTUALIZACIÓN:Last updated: febrero 12, 2020 at 11:11 am

INSTALACIÓN DE ENEBOO EN WINDOWS CON MYSQL:

Indice:

  1. DESCARGAR e instalar el SERVIDOR DE BASE DE DATOS WAMP: (INICIO-PASO 0)
  2. INSTALACIÓN EN WINDOWS 7 o 8 o 8.1 o 10: (PASO 1- OPCIÓN A)
  3. INSTALACIÓN EN WINDOWS XP: (PASO 1- OPCIÓN B)
  4. CREAR USUARIOS. (PASO 2.-PASO NO-OPCIONAL…hay que hacerlo para el servidor % y para localhost)
  5. CREAR UNA BASE DE DATOS: (PASO 3.-OPCIONAL)
  6. DESCARGAR EL PROGRAMA ENEBOO: (PASO 4)
  7. ARRANCAR EL PROGRAMA ENEBOO: (PASO 5)
  8. DESCARGAR LOS “MÓDULOS” de eneboo… (PASO 6)
  9. INSTALAR LOS MÓDULOS DE ENEBOO: (PASO 7)
  10. REGENERAR LA BASE DE DATOS DESPUÉS DE CARGAR MÓDULOS: (PASO 8)
  11. PASO EXTRA-Aclaración…por qué yo elegí MySQL?:
  12. ERRORES CONOCIDOS:

Haz clic aquí para volver al índice


INSTALACIÓN DE ENEBOO EN WINDOWS CON MYSQL:

 

1. PASO 0-DESCARGAR e instalar el SERVIDOR DE BASE DE DATOS WAMP:

  • WAMP64-3 incluye APACHE, MYSQL (antes, ahora (2019) lleva de serie Maria DB y hay que añadir MySQL y poner el puerto 3308) y PHPMYADMIN… descargarlo de:

www.wampserver.com\en

  • REVISIÓN FEBRERO 2020: Eneboo da problemas con MySQL 5.7 y como no hay WAMPSERVER 3 con MySQL 5.6, lo mejor es poner el Wampserver 2.5…»no puedo facturar un albarán de compra en un wampserver 3.2.0 con MySQL 5.7.28 y sí lo puedo hacer en un wampserver 2.5 con MySQL 5.6.17 ? …..el error lo produce al hacer el asiento….parece que los dos facturan bien, pero al añadir la «partida» del asiento «algo» le impide hacerlo (creo que relacionado con los «indices» de «co_partidas»…. dice algo así como que hay relaciones contradictorias… )….y al no poder hacer el asiento, borra la factura….»
  • REVISIÓN DICIEMBRE 2019: Para usar Wampserver 3 en  Windows 64 hay que instalar las dos versiones de VISUAL C++ ( las de 32 y las de 64 bits) de Windows ANTES DE INSTALAR WAMPSERVER .
    1. Para verificar que tengas todos los VC+ instalados ir a:

servidor wampserver
servidor wampserver

 

  • REVISIÓN JUNIO 2018 (obsoleta?):…resulta que no puedo facturar un albarán de compras…uso windows 10 64 bits y eneboo el último……pues hago una copia y lo llevo a mi portátil, también con win10 64 bits y eneboo el último..y entonces SÍ que lo factura…….la única diferencia es que uno usa wampserver 3.1 y el otro es el 2.5……en cambio el mismo programa en otro ordenador win10 64 bits con wamp 3.1 SÍ que lo factura…?¿?…puede ser que haya «algo» en el primer ordenador que deba borrar?….el qué?he reinstalado el wamp 2.5…no ha habido manera de que funcionara con wampserver 3.1 con mysql 5.7.21….en cambio sí me funciona con el wampserver 3.1 con mysql 5.7.19, pero no encuentro el archivo de instalación de esta «release» en sourceforge…la han eliminado….?¿?
  • REVISION NOVIEMBRE 2017: YA HAY UNA VERSIÓN COMPATIBLE CON MySQL>5.5…eneboo-v2.4.6-beta1-dba (ver el Paso 4)
  • NOTA (obsoleta): Para versiones de Eneboo ANTERIORES a la eneboo-v2.4.6-beta1-dba, o trabajas con motor MyISAM (o no-INNODB, QUE ESTÁ OBSOLETA DESDE 2010), o para hacerlo con INNODB RECOMIENDO INSTALAR EL WAMP 2.5 QUE LLEVA MySQL 5.6.17 EN VERSIÓN 32 bits (incluso si tu ordenador es de 64 bits), TANTO PARA WINDOWS XP, VISTA, 7, 8, 8.1 como 10. Para eso lo mejor es seguir las instrucciones de abajo para Windows XP con wamp 2.2 para 32 bits, AUNQUE TU ORDENADOR SEA DE 64 BITS.

servidor wampserver
servidor wampserver

Haz clic aquí para volver al índice


2. PASO 1-OPCION A-INSTALACION EN WINDOWS 64 bits (W7 o 8 o 8-1 o 10):

    • NOTA: Si el ordenador es de estructura 64 bits, hay DOS OPCIONES:instalar la 3.0.1 o instalar la 2.5 (wampserver2.5-Apache-2.4.9-Mysql-5.6.17-php5.5.12-64b.exe) para 64 bits (ver flecha roja en imagen) con:
      • apache 2.4.9
      • mysql 5.6.17
      • php 5.5.12
      • phpMyAdmin 4.1.14
      • sqlbuddy 1.3.3
      • xdebug 2.2.5
    • NOTA: la versión 3.0.1 (wampserver3.0.1_x64.exe) SI FUNCIONA (mayo 2018) pero hay que instalar la de 32bits JUNTO a la de 64 bits Y TAMBIÉN TODO LO QUE EXIGE EN SUS INSTRUCCIONES DE DESCARGA…eso sí, es más lento que la 2.5 y ocupa el doble…y ya dice que no va con windows XP…

servidor wampserver
servidor wampserver
servidor wampserver

    • REVISIÓN DICIEMBRE 2019: Para usar Wampserver 3 en Windows 64 hay que instalar las dos versiones ( la de 32 y la de 64 bits). PERO ANTES DE INSTALAR WAMPSERVER hay que instalar todas las VISUAL C++ de Windows. servidor wampserverPara verificar que tengas todos los VC+ instalados ir a:

      servidor wampserver
      servidor wampserver

      Hay que instalar TODOS LOS VC++, TANTO LOS DE 32 COMO LOS DE 64 bits.


A PARTIR DE AQUI ES IGUAL TANTO PARA LA OPCIÓN DE WINDOWS XP COMO PARA LA DE WINDOWS 8 (en 32 como en 64 bits):

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

    • …te pide el explorador de internet predeterminado…enter

servidor wampserver wamp64 mysql

servidor wampserver wamp64-mysql

  • …te avisa que la primera vez tendrás que REINICIAR LOS SERVICIOS…dando a la «W» con botón de mouse izquierdo:

 

servidor wampserver warning-restart

  • NOTA: CÓMO SABEMOS QUE FUNCIONA?: PORQUE ABAJO-A LA DERECHA (AL LADO DEL RELOJ) HAY UNA «W» DE COLOR VERDE (si está amarilla o roja es que algo va mal…)

 

Haz clic aquí para volver al índice


A CONTINUACIÓN SALTARSE LOS PASOS DE LA OPCIÓN B: PARA WINDOWS XP:
ir al siguiente paso= CREAR USUARIOS. (PASO 2.-PASO NO-OPCIONAL…hay que hacerlo para el servidor % y para localhost)

Haz clic aquí para volver al índice


3. PASO 1-OPCION B-INSTALACION EN WINDOWS 32 bits (W-XP):

    • Tiene que ser las versiones 2.x porque los wampserver 3.x NO SOPORTAN WINDOWS XP
    • Si el ordenador es de estructura 32 bits, instalar la versión 2.2 para 32 bits (ver flecha roja en imagen)

servidor wampserver

  • Si el ordenador es de estructura 32 bits, instalar una de las versiones 2.2e a 2.4 para 32 bits (ver flecha roja en imagen)
    • NOTA: la versión 2.5 para 32 bits NO FUNCIONA, sale el mensaje: «c:\wamp\bin\apache\apache2.4.9\bin\httpd.exe no es una aplicación Win32 válida»
    • NOTA: la versión Wampserver 2.5 (Apache : 2.4.9 MySQL : 5.6.17 PHP : 5.5.12 PHPMyAdmin : 4.1.14 SqlBuddy : 1.3.3 XDebug : 2.2.5) para 32 bits NO FUNCIONA, sale el mensaje: «c:\wamp\bin\apache\apache2.4.9\bin\httpd.exe no es una aplicación Win32 válida»
  • La versión comprobada (e imprescindibles para Eneboo anteriores a eneboo-v2.4.6-beta1-dba porque daban error en el MySQL superior al 5.5 si usabas Innodb…) es la versión Wampserver 2.2e con MySQL 5.5.24 de 32 bits ….(pero ESTO NO VALE para Facturascripts desde 2017 porque lleva un php insuficiente).
  • Instalar la wampserver 2.4 para 32 bits: Apache : 2.4.4 MySQL : 5.6.12 PHP : 5.4.16 PHPMyAdmin : 4.0.4 SqlBuddy : 1.3.3 XDebug : 2.2.3

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver


A PARTIR DE AQUI ES IGUAL TANTO PARA LA OPCIÓN DE WINDOWS XP COMO PARA LA DE WINDOWS 8 (en 32 como en 64 bits):

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

  • …(si pide instalar el “Visual c++ 2010 x86 ver.32 bits….pues se instala…)
  • …te pide el explorador de internet predeterminado…enter
  • ….te pide el server….”localhost”….y el email para configuar el PHP…dejo “you@yourdomain”
  • NOTA: CÓMO SABEMOS QUE FUNCIONA?: PORQUE ABAJO-A LA DERECHA (AL LADO DEL RELOJ) HAY UNA «W» DE COLOR VERDE (si está amarilla o roja es que algo va mal…)

Haz clic aquí para volver al índice


4. PASO 2-CREAR USUARIOS:

  • PASO NO-OPCIONAL-hay que hacerlo para el servidor % y para localhost. Sobre todo si se trae una copia guardada de otro Eneboo.
  • NOTA 1: Este paso no es imprescindible si sólo se trabaja con un ordenador y NO está conectado a internet, porque el programa ya crea el usuario «root» sin contraseña, pero es recomendable usar otro usuario y AÑADIR UNA CONTRASEÑA A ROOT…para evitar hackers…
  • NOTA 2019: El error «Access denied for user @localhost (using password:YES)» se presenta cuando los usuarios se han creado para el PUERTO 3306, EN VEZ DEL ACTUAL 3308 ….supongo que habrá dejado el 3306 para MariaDB…. (se ve en el archivo del directorio MYSQL: my.ini)
  • Ejecutar PHPMYADMIN con botón izquierdo en la W VERDE….

servidor wampserver

  • AÑADIR el o los usuarios que se quieran:
    • Poner un nombre, ejemplo: ”usuario” (u otra)
    • servidor: ”%”,
    • contraseña “usuario”, (u otra)
    • y “marcar todos”, resto igual…
    • PULSAR: ”añadir usuario”.
  • repetirlo para servidor= localhost
  • NOTA: PARA UN SOLO ORDENADOR NO HACE FALTA TOCAR NADA MÁS: ni apache, ni MySQL, ni PHP….dejar el wamp como está.

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

servidor wampserver

Haz clic aquí para volver al índice


5. PASO 3-CREAR UNA BASE DE DATOS

  • (OPCIONAL): No es imprescindible este paso porque Eneboo crea la base de datos si cuando se conecta a la base de datos ésta no existe
  • ESTO ES PARA UNA PRIMERA INSTALACIÓN.
  • Si ya se tiene una copia guardada es recomendable crear una empresa nueva VACÍA y luego INSTALAR EL DUMP-COPIA DE SEGURIDAD….seguir las instrucciones de esta página
  • NOTA: Eneboo guarda las preferencias de conexión y los datos, por ejemplo, en: C:\wamp\bin\mysql\mysql5.5.24\data \prueba
  • …cotejamiento por defecto: “utf8_general_ci”

Haz clic aquí para volver al índice


6. PASO 4-DESCARGAR EL PROGRAMA ENEBOO:

  • Bajarlo de:
    • En http://eneboo.org/pub/contrib/ (últimas versiones-releases…no uses el 2.4.0.2, está obsoleta, la más reciente (en enero 2020) está en https://eneboo.org/pub/contrib/2.4.6.7/ usa el eneboo-build-2.4.6.7-win64-dba)
    • NOTA: Los enlaces de  www.eneboo.org ESTÁN OBSOLETOS
    • Hay dos opciones:
      • B.1)…en el PRIMER ORDENADOR DE LA RED o “servidor”…..elegir la version “DBA”. * sirve para instalar módulos personalizados y otras tareas de «Administrador»
      • B.2)…en los SIGUIENTES “ordenadores-clientes”…..elegir la versión “QUICK”. * sirve para ordenadores donde NO QUIERES que estropeen/instalen NADA y evita problemas.
      • NOTA: A partir de la v2.4.6 las dos llevan «consola»…
  • (nota: la primera vez que lo descargué dio error en instalacion….eso es porque no se bajaron los 11,5 Mb…HAY QUE COMPROBAR EL TAMAÑO DEL ARCHIVO y volverlo a descargar si no es correcto…)

Haz clic aquí para volver al índice


7. PASO 5-ARRANCAR EL PROGRAMA ENEBOO:

  • ejecutar el archivo eneboo.exe del subdirectorio bin. Por ejemplo:(«C:\eneboo-build-2.4.6.6-win64-dba\bin\eneboo.exe»)
  • (OJO: primero tiene que funcionar WAMPSERVER como servidor…QUE LA «W» AL LADO DEL RELOJ ESTÉ DE COLOR VERDE…SI ESTÁ ROJA O AMARILLA NO FUNCIONARÁ)
  • Aparecerá la pantalla Conectar.

Pantalla de conexión

  • y cambiar la conexión:
    • Nombre: igual que el dado a la BD de phpMyAdmin:
    • Usuario: root (o el que hemos puesto en phpMyAdmin…)
    • Contraseña: (Por ejemplo, desde la página de inicio de phpMyAdmin seleccione Privilegios y agregue la contraseña a root@localhost. Deberá escribir la misma contraseña en config.inc.php de phpMyAdmin.)

Pantalla de conexión

  • Darle a la flecha de la derecha y completar:
    • Base de datos: …para poder poner MySQL(o INNODB) hay que tener la versión eneboo-v2.4.6-rc8-dba (puedes usar MySQL_NO_INNODB si usas mysql 5.6 pero NO lo recomiendo porque da muchos errores con los módulos y en contabilidad…)
    • Servidor: 127.0.0.1 (antes se llamaba “localhost”)…..o aquí pondríamos el TCP_IP del ordenador que tiene la BD…
    • Puerto: el que da eneboo….3308 (antes era el 3306, pero wampserver en 2019 usa éste: NUEVO estándar para MySQL, supongo que WAMP64-2019 RESERVA EL 3306 PARA MARIADB ….??)
  • Pulsar el botón «CONECTAR» y si esa base de datos no existe, te pregunta si quieres crearla…SI.

Pantalla de conexión

Pantalla de conexión

  • …y aparece el entorno Eneboo (pero no puede hacer nada hasta que se carguen los módulos…): Pantalla de conexión

Haz clic aquí para volver al índice


8. PASO 6-DESCARGAR LOS MODULOS de eneboo:

  • Si ya se tiene una copia guardada es recomendable crear una empresa nueva VACÍA y luego INSTALAR EL DUMP-COPIA DE SEGURIDAD….seguir las instrucciones de esta página
  • Se pueden descargar de varios sitios o «repositorios», hay unos que llevan más «extensiones» añadidas a la «mezcla básica» que otros…recomiendo las extensiones del github de KLO y los módulos del github «oficial» de ENEBOO…
  • Ejemplos:
    1. MEJOR OPCIÓN: Agosto 2015- el mas recomendado: paquete de Eneboo Standard julio-2015.
    2. PARA PERSONALIZAR CON ENEBOO-TOOLS: módulos del github «oficial» de ENEBOO: https://github.com/eneboo/eneboo-modules (descárgalos con estas instrucciones: http://manuales-eneboo-pineboo.org/github-como-instalarlo-y-usarlo/ )
    3. PARA PERSONALIZAR CON ENEBOO-TOOLS: extensiones del github «oficial» de ENEBOO: https://github.com/eneboo/eneboo-features (descárgalos con estas instrucciones: http://manuales-eneboo-pineboo.org/github-como-instalarlo-y-usarlo/ )
    4. Para descargar otros paquetes de Eneboo Standard: http://www.eneboo.org/pub/contrib/standard-modules/.
    5. Otro lugar de descarga: Repos del git de KLO-MANOLO.

Haz clic aquí para volver al índice


9. PASO 7-INSTALAR LOS MODULOS DE ENEBOO:

Hay 3 opciones:

  • OPCIÓN-A: todos de golpe en «PAQUETE»: (la mejor para NUEVA EMPRESA)

    • NOTA: a fecha de hoy, octubre de 2015, esta es la mejor opción si empiezas de cero: lo mejor es que uses el paquete: prj0001-standard-2015_06_25.eneboopkg
    • módulos estandar en paquete eneboo” o: **standard.eneboopkg**
    • …porque incluye ya las principales extensiones, que a los módulos oficiales deberás añadir (porque están obsoletos sin éstos cambios)….y no es fácil para un novato…por ejemplo el jasper-report, SEPA, renumeración de asientos, recibos de proveedores, etc…
    • En el área de «Módulos» de la parte izquierda, abrir la opción «Sistema -> Administración -> Cargar Paquete de módulos».
    • Localizar el archivo standard.eneboopkg y pulsar «Abrir». Cuando finalice la carga, Eneboo Standard estará listo para empezar a trabajar.
    • NOTA 2016 (OBSOLETA? ): A mi me dio ERROR (con MySQL 5.6, NO da error con MySQL 5.5):
    • NOTA 2016 (OBSOLETA?): aparece el error…“flfiles:Módulo : El valor flcontmode no existe en la tabla flmodules “…??

 

Pantalla de conexión por paquete


  • OPCIÓN-B: todos de golpe en «CARPETA o DIRECTORIO DE MÓDULOS»: (la mejor para MEZCLA de módulos ANTIGUA o modificaciones con Eneboo Tools)

    • “modulos estandar de eneboo” descargar en zip: eneboo_standard.zip (3 megas)o (DESCOMPRIME SOLO LOS MODULOS DEL AREA DE CONTABILIDAD Y FACTURACION EN UNA CARPETA Y LUEGO SE INSTALAN DESDE EL PROGRAMA ENEBOO):

 

Pantalla de conexión por directorio

 


  • OPCIÓN-C: De uno en uno o «MÓDULO A MÓDULO»:

    • ojo!: en el caso de usar MySQL 5.6, no cambiar los archivos NO-INNODB:
    • …”existen tablas que no usan el sistema INNODB…quiere convertirlas?”…NO
    • “todos los módulos de gestiweb” descargar en zip (ESTE ES MEJOR, DESCOMPRIME TODOS LOS MODULOS EN UNA CARPETA Y LUEGO SE INSTALAN UNO A UNO DESDE EL PROGRAMA ENEBOO):
    • “Si desea descargar la última versión de nuestros módulos oficiales en ZIP, haga clic en el siguiente enlace: https://github.com/gestiweb/eneboo-modules/zipball/master “ (8 megas) (es mejor usar los módulos del «oficial», están más actualizados: https://github.com/eneboo/eneboo-modules )

Pantalla de conexión

Pantalla de conexión módulo suelto

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

    • PARA RENOVAR LA CACHÉ: al acabar salir del programa Eneboo y volver a entrar.
    • OPCIONAL:…ir a “eneboo-sistema-administracion-regenerar la base de datos”…(es bueno cuando hay cambios de DATOS, la primera vez que se instala no es imprescindible…)

Haz clic aquí para volver al índice


10. PASO 8-REGENERAR LA BASE DE DATOS DESPUES DE CARGAR MODULOS:

  • …entrar en “eneboo-sistema-administración-cargar Módulo”….e ir a la carpeta donde están guardados o descomprimidos del paso anterior…
  • y después de cada uno: …ir a “eneboo-sistema-administración-”+mas”-principal-Regenerar la base de datos”.. …hay que “regenerar la base de datos” y salir del programa y volver a entrar después de haber instalado cada módulo……

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Pantalla de conexión

Haz clic aquí para volver al índice


11. PASO EXTRA-ACLARACIÓN-POR QUÉ YO ELEGÍ MySQL:

  • RESUMEN: Por
    1. simplicidad de uso del servidor
    2. compatibilidad con los servidores externos del mercado
    3. compatibilidad con otros programas (FacturaScripts, Prestashop, etc)

https://groups.google.com/forum/#!searchin/eneboo/mysql/eneboo/jNP7-5Ysz5g/S_NzOAW6F8gJ

  • 17-nov-2013:
    • Miguel-J: «Tengo prestashop con mysql, y como ya me suena un poco phpmyadmin, preferiría instalar eneboo con mysql en vez de postgreSql»
    • NOTA 1: (…más adelante cambiaría phpmyadmin por Heidi, mucho mejor gestor, consejo de JMarco )
    • NOTA 2: Prestashop: Trabaja como MyISAM ….??

Haz clic aquí para volver al índice


12. ERRORES CONOCIDOS:

  • NOTA 2018-2: (en 2019 esta nota no hizo falta) En Windows 10 hay que modificar el httpd.conf de Apachey el phpmyadmin.conf del directorio c:\wamp64\alias para añadir «Allow from ::1» (porque Windows 10 no reconoce como localhost el 121.0.0.1 al usar IP6)
  • AÑO 2015:

NOTA: Para versiones de Eneboo ANTERIORES a la eneboo-v2.4.6-beta1-dba, o trabajas con motor MyISAM (o no-INNODB, QUE ESTÁ OBSOLETA DESDE 2010), o para hacerlo con INNODB lo mejor es seguir las instrucciones de abajo para Windows XP con wamp 2.5 para 32 bits, AUNQUE TU ORDENADOR SEA DE 64 BITS. Para versiones ANTERIORES a la eneboo-v2.4.6-beta1-dba….RECOMIENDO INSTALAR EL WAMP 2.2 QUE LLEVA MySQL 5.5 EN VERSIÓN 32 bits (incluso si tu ordenador es de 64 bits), TANTO PARA WINDOWS XP, VISTA, 7, 8, 8.1 como 10. ES EL ÚNICO QUE PERMITE TRABAJAR EN INNODB (imprescindible para hacerlo compatible con Facturascripts). El motivo es que todos los motores de Eneboo, a dia de hoy (octubre-2015) se compilan con librerías MySQL 5.5 y no «soporta» las que llevan 5.6…esto ya no es cierto desde nov.2017…

servidor wampserver

 

Haz clic aquí para volver al índice


  • 21-nov-2013:

    • Miguel-J: «He seguido el consejo e instalando módulo a módulo es más fácil y no da problemas.
    • …he pasado del easyPHP y ahora uso el WAMPserver, y parece que va mejor, pero lo único raro es que me dice Eneboo que mi MySQL no acepta INNODB, cuando si miro en configuración lo tiene puesto como «default»..es la versión :
      • Apache: 2.4.4
      • MySQL: 5.6.12
      • PHP: 5.4.16″
    • NOTA: SIEMPRE QUE AL CARGAR MÓDULOS PREGUNTE SI QUIERE CONVERTIR LAS TABLAS NO-INNODB, CONTESTAR QUE NO, PORQUE SIEMPRE SE BLOQUEA (y no se por qué)
  • 25-junio-2014:

    • https://groups.google.com/forum/#!searchin/eneboo/mysql/eneboo/Xcmq_S2VRz0/xw-khiaDeyQJ
    • Miguel-J: «He vuelto a probar el paquete estandar y con windows y mysql no se carga bien….»
    • JMarco: «Mi consejo es trabajar con MySQL 5.5. (WAMP3),(…) con la versión 5.6 no va muy fino.»
    • AullaSistemas: «Version del servidor: 5.6.17 … Ya hemos comentado que en mysql 5.6 contabilidad falla porque el tamaño mediumtext es mas pequeño que en la version 5.5, y hay un fichero .ui que excede ese tamaño nuevo. Por favor usa un mysql 5.5.x .»
    • AullaSistemas: «dentro de my.conf hay que cambiar el valor
      • max_allowed_packet = 1M
      • por:
      • max_allowed_packet = 2M (pero podria ser por 8 o 16)
      • …en cambio, en linux sale: (ubuntu) max_allowed_packet = 16M
      • Por favor confirmen que el fichero contabilidad/modelos/form/co_modelo390.ui de 1.4Mb +- produce error en la primera situación (windows) y no en la segunda (linux). Si alguien prueba en un mysql 5.6 sería de agradecer…»

Haz clic aquí para volver al índice


error: Content is protected !!